
*{
  letter-spacing: -0.5px;
  padding: unset;
  margin: unset;
  box-sizing: border-box;
  font-variant-numeric: tabular-nums lining-nums;
  font-feature-settings: "tnum" 1, "lnum" 1;
}

html, body {width: 100%; height: auto; color: #161616;}
html {/* Prevent font scaling in landscape */

  -webkit-text-size-adjust: none;  /*Chrome, Safari, newer versions of Opera*/
  -moz-text-size-adjust: none;     /*Firefox*/
  -ms-text-size-adjust: none;      /*Ie*/
  -o-text-size-adjust: none;       /*old versions of Opera*/
}
/* 
  text-size-adjust : auto
  화면의 크기에 따라 크기를 자동으로 조정할 수 있게 함
  (디바이스마다 그 크기가 달라질 수 있음 -> 되도록 사용하지 않는다.)

  text-size-adjust : % (퍼센트)
  100%의 값을 줘서 모든 디바이스에서 동일한 텍스트 크기를 만들 수 있음
  %값을 낮게해 디바이스별로 동일하게 작게 줄 수도 있음
  (text-size-adjust : none 값을 선언하거나 100%로 설정한다)
*/
body *{font-family:'Pretendard Variable', 'Noto Sans KR', sans-serif ;}
object {pointer-events: none;}
/* img{width: 100%; object-fit: cover;} */
h1, h2, h3, h4, h5, h6, p{font-weight: inherit; font-size: inherit; display: block;}
/* h1, h2, h3, h4, h5, h6, p{all: unset; display: block;} */
ul, li, ol {list-style: none; color: inherit;}
fieldset{border: unset; outline: 0;}
pre {
  word-wrap:    break-word;
  white-space:  pre-wrap;
  white-space: -moz-pre-wrap;
  white-space: -o-pre-wrap;
  word-break:   break-all;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
}
a {
  text-decoration: none;
  color: inherit;
  -webkit-text-fill-color: inherit;
}
button{
  border: none;
  background-color:transparent;
  font-family: inherit;
}
input, button, textarea, select {
  font: inherit;
  border: none;
  background: none;
  outline: none;
}
input:focus,textarea:focus,select:focus{outline: none !important;}
input, label, textarea, select, button{
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  cursor: pointer;
}
input,label,button,a,select{cursor: pointer;}
:root{
  --clr_black_mn:     #161616;
  --clr_black_sub:    #2E2E2E;
  --clr_black_ex:     #555555;
  --clr_black_exMid:  #777777;
  --clr_black_exLgt:  #888888;
  --clr_blue:         #0080FF;
  --clr_mid_blue:     #006cba;
  --clr_dark_blue:    #295280;
  --clr_pale_red:     #FEEFEE;
  --clr_deep_red:     #C4131F;
  --clr_prim_red:     #DB1522;
  --clr_dark_org:     #F4361E;
	--clr_soft_red:     #FE5655;
	--clr_light_org:    #FE9E55;
	--clr_jungle_grn:   #29AB87;
  --clr_smWhite:      #F7F8FA;
  --mix_clr_btr:      #EEEEEE;
  --mix_clr_dkr:      #E6E6E6;
  --mix_brdr_btrDkr:  1px solid #e6e6e6;
  --brdr_blue:        1px solid #0080FF;
}
:root {
  --ratio_course:   61 / 40 ;  
  --ratio_wide:     16 / 9  ;
  --ratio_banner:   21 / 9  ;
  --ratio_standard:  4 / 3  ;
  --ratio_vcard:     4 / 5  ;
  --ratio_card:      3 / 2  ;
  --ratio_square:    1 / 1  ;
  --ratio_portrait:  9 / 16 ;
  --ratio_tall:      2 / 3  ;  
  --ratio_double:    2 / 1  ;  
}
.ratioBox {aspect-ratio: var(--ratio); width: 100%; overflow: hidden;}
.ratioBox img {width: 100%; height: 100%; object-fit: cover;}